function aagaz_startup_openCity(evt, cityName) {
    var aagaz_startup_i, aagaz_startup_tabcontent, aagaz_startup_tablinks;
    aagaz_startup_tabcontent = document.getElementsByClassName("tabcontent");
    for (aagaz_startup_i = 0; aagaz_startup_i < aagaz_startup_tabcontent.length; aagaz_startup_i++) {
        aagaz_startup_tabcontent[aagaz_startup_i].style.display = "none";
    }
    aagaz_startup_tablinks = document.getElementsByClassName("tablinks");
    for (aagaz_startup_i = 0; aagaz_startup_i < aagaz_startup_tablinks.length; aagaz_startup_i++) {
        aagaz_startup_tablinks[aagaz_startup_i].className = aagaz_startup_tablinks[aagaz_startup_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}